@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap);

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
  text-decoration: none;
}

:root {
  /* --font: 'Poppins', sans-serif; */
  --font: "Outfit", serif;
  --strong-font: 600;
  --light-font: 400;
  --width: 85%;
  --max-width: 1280px;
}

body {
  font-family: var(--font);
}

body.no_scroll {
  overflow: hidden;
}

header {
  /* border-bottom: 5px solid #e30808; */

  /* border-bottom: 5px solid #fb6703; */
  background: #fff;
}

.header-content {
  width: var(--width);
  max-width: var(--max-width);
  justify-content: space-between;
  padding: 10px 0;
  margin: auto;
}

.header-content img {
  /* margin-left: auto;
    display: block */
  max-width: 250px;
  padding: 10px;
}

.banner-section {
  /* background-image: url(../images/Web_banner_11zon.webp); 
    background-image: url(../images/WebbannerCU.jpg);*/
  background-repeat: no-repeat;
  /* background-position: top; */
  background-position: center;
  padding: 50px 0;
  background-size: cover;
  /* background-image: url(../images/univ.jpg); */
  /* background-image: linear-gradient(to left, #ff6600a6 0%, #09143e94 65%), url(../images/univ.jpg); */
  background-image: linear-gradient(
      to right,
      hsl(240deg 1.94% 7.79%) 0%,
      hsl(336.92deg 14.77% 1.93% / 0%) 55%
    ),
    url(../images/univ.jpg);
  /* background-image: linear-gradient(to right, #09143e, #00000036), url(../images/univ.jpg); */
  /* background: linear-gradient(166deg, #09143E 55%, #ff6600 100%), url(../images/univ.jpg); */
  /*background: linear-gradient(90deg, rgb(147 2 7) 0%, rgb(177 14 18) 35%, #940207 100%);
    background: url('../images/WebbannerCU.jpg') no-repeat left top, linear-gradient(#eb01a5, #d13531);*/
  /*background-image: url("IMAGE_URL"), linear-gradient(#eb01a5, #d13531);*/
  /* background-image: linear-gradient(to top, rgb(79 1 1 / 98%) 0%, rgb(0 0 0 / 65%) 100%), url(../images/Web-banner.jpg); */
  /* background-image: url(../images/Top-Banner.jpg); */
  /* background-image: linear-gradient(to left, #61280200 6%, #fb6703b3 55%), url(../images/Top-Banner-new.jpg); */
}

.banner-section .wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0px;
  align-items: end;
  width: var(--width);
  margin: auto;
  max-width: var(--max-width);
  padding: 0 10px;
  align-items: center;
}
/* .customer-logos div{
    height: 74px;
} */

.banner-section .wrapper .child-1 .batch_number {
  background-color: #ffff;
  padding: 10px;
  border-radius: 5px;
  color: #000;
  font-weight: 600px;
  width: max-content;
  margin-top: 20px;
  font-size: 1.3rem;
  color: #203e99;
}

.banner-section .wrapper .child-1 .hero-text {
  font-size: 3rem;
  color: #fff;
  line-height: 2.9rem;
}

/* .banner-section .wrapper .child-1 .hero-text span {
    font-size: 1.3rem;
} */

.gamechanger {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 30px;
}

.banner-section .child-2 {
  align-items: center;
  display: flex;
  height: 100%;
}

.hero-text ul li {
  list-style: none;
  font-size: 20px;
  line-height: 2.5rem;
}

.hero-text span {
  font-size: 1.3rem;
  margin-right: 8px;
}

.hero-text ul {
  padding: 0;
  margin: 0;
}

.child-1 {
  color: #fff;
}

.hero-text h1 {
  color: #fff !important;
  font-size: 50px;
  line-height: 60px;
  margin-bottom: 10px;
}

.maste-12 {
  font-size: 50px !important;
}

.banner-section .child-2 .form-wrapper {
  background: #fff;
  border-radius: 0px;
  padding: 20px;
  width: 100%;
  margin-left: auto;
  max-width: 450px;
  position: relative;
}

.banner-section .child-2 .form-wrapper .heading {
  font-size: 1.5rem;
  font-weight: var(--strong-font);
  text-transform: uppercase;
  margin-bottom: 20px;
}

.form-group {
  margin-bottom: 10px;
}

.form-control,
.form-control:focus,
.form-control:focus-visible,
.form-control:visited {
  width: 100%;
  padding: 0.45rem 0.55rem;
  border: 1px solid #a1a1a1;
  border-radius: 0.35rem;
  font-size: 0.9rem;
  box-shadow: none;
  outline: 0;
  color: #000;
}
.form-control:disabled,
.form-control:read-only {
  background-color: transparent;
  /* opacity: 1; */
}
.form-control::placeholder {
  color: #000;
}
.btn:hover {
  color: #f6f6f6;
}
.d-flex {
  display: flex;
  align-items: start;
}

.ml-2 {
  margin-left: 0.4rem;
}

/* .same-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px
} */
.same-row1 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

.banner-section .child-2 .heading {
  font-size: 1.3rem;
  font-weight: var(--light-font);
  margin-bottom: 10px;
  text-align: center;
}

.banner-section .child-2 .sub-heading {
  font-size: 0.9rem;
  font-weight: var(--light-font);
  margin-bottom: 10px;
  text-align: center;
}

.form-group label {
  font-size: 0.83rem;
}

.btn {
  padding: 0.5rem 1.7rem;
  /* background: #b1030a; */
  background-color: #fb6703;
  color: #fff;
  border: none;
  border-radius: 6px;
  /* text-transform: uppercase; */
  font-size: 1rem;
  font-weight: var(--strong-font);
  cursor: pointer;
}
.university-section {
  background: #d5d5d599;
  padding: 30px 0 50px 0;
}

.wrapper-container {
  /* max-width: var(--max-width);
    width: var(--width); */
  margin: auto;
}

.section-heading {
  font-size: 2rem;
  margin-bottom: 2rem;
  text-align: center;
  position: relative;
  color: #012da4;
}

.section-heading::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
  width: 150px;
  height: 3px;
  background: #fecf23;
}

.display-4::after {
  content: "";
  width: 30%;
  background: #f16622;
  height: 0.25rem;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  max-width: 150px;
}

.section-heading span {
  font-weight: 500;
}

.university-slider {
  margin: 30px -10px 0 -10px;
}

.university {
  background: #fff;
  display: flex;
  align-items: center;
  border-bottom: 4px solid #d61f26;
  margin: 0 10px;
}

.university img {
  width: 150px;
  height: 100px;
  margin: auto;
  object-fit: contain;
  aspect-ratio: 3/2;
}

.slick-arrow {
  background: #d61f26;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #fff;
  font-size: 1.5rem;
  border: none;
  box-shadow: none;
  outline: none;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  cursor: pointer;
}

.slick-prev {
  left: -30px;
}

.slick-next {
  right: -30px;
}

article section {
  width: var(--width);
  max-width: var(--max-width);
  margin: auto;
}

section {
  padding: 0.5rem 0;
}

.section-heading {
  text-align: center;
  font-size: 1.7rem;
  font-weight: var(--strong-font);
  color: #203e99;
  position: relative;
  padding: 1rem 0;
  margin-bottom: 2rem;
}

.section-heading::after {
  content: "";
  width: 30%;
  background: #f58220;
  height: 0.25rem;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  max-width: 150px;
}

.section-description {
  text-align: justify;
  font-size: 1rem;
  /* font-weight: var(--light-font); */
  font-size: 1.2rem;
  font-family: "DM Sans", sans-serif;
  font-weight: 500;
  color: #000;
}

/*** Feature Start ***/
.feature .feature-item {
  border-radius: 10px;

  transition: 0.5s;
}

.feature-item {
  border-radius: 10px;
  background: #ebf5ff;
  transition: 0.5s;
}

.feature .feature-item:hover {
  background: #112c7e;
}

.feature .feature-item .feature-icon {
  position: relative;
  width: 100px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: #ffffff;
}

.feature .feature-item:hover .feature-icon i {
  z-index: 9;
}

.feature .feature-item .feature-icon::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;

  transition: 0.5s;
  z-index: 1;
}

.feature .feature-item:hover .feature-icon::after {
  height: 100%;
}

.feature .feature-item .feature-icon {
  color: #fe0000;
}

.feature .feature-item .feature-icon,
.feature .feature-item h4,
.feature .feature-item p {
  transition: 0.5s;
}

.feature .feature-item:hover .feature-icon {
  color: var(--bs-white);
}
.feature .feature-item:hover h4,
.feature .feature-item:hover p {
  color: var(--bs-white);
}

.feature .feature-item:hover a.btn {
  background: var(--bs-white);
  color: var(--bs-primary);
}

.feature .feature-item:hover a.btn:hover {
  background: var(--bs-dark);
  color: var(--bs-white);
}
.display-4 {
  font-size: 2.5rem;
}
/*** Feature End ***/
/*** Testimonial Start ***/
.testimonial-carousel .owl-stage-outer {
  margin-top: 58px;
  margin-right: -1px;
}

.testimonial .owl-nav .owl-prev {
  position: absolute;
  top: -58px;
  left: 0;
  background: var(--bs-primary);
  color: var(--bs-white);
  padding: 5px 30px;
  border-radius: 30px;
  transition: 0.5s;
}

.testimonial .owl-nav .owl-prev:hover {
  background: var(--bs-dark);
  color: var(--bs-white);
}

.testimonial .owl-nav .owl-next {
  position: absolute;
  top: -58px;
  right: 0;
  background: var(--bs-primary);
  color: var(--bs-white);
  padding: 5px 30px;
  border-radius: 30px;
  transition: 0.5s;
}

.testimonial .owl-nav .owl-next:hover {
  background: var(--bs-dark);
  color: var(--bs-white);
}

/*** Testimonial End ***/

/* .check-box-row {
    align-items: start
} */

.check-box-row input[type="checkbox"] {
  margin-top: 0.3rem;
  cursor: pointer;
}

.custom-popup {
  position: fixed;
  width: 450px;
  top: -150%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 450ms ease-in-out;
  z-index: 9999;
}

.custom-popup.show {
  top: 50%;
}

.custom-popup iframe {
  width: 100%;
  height: 300px;
}

.form-popup {
  position: fixed;
  width: 100%;
  max-width: 450px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: all 450ms ease-in-out;
  background: #fff;
  padding: 20px;
  z-index: 1009;
  border-radius: 20px;
  opacity: 0;
}

.form-popup.show {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}

.form-popup .heading {
  text-align: center;
  font-size: 1.3rem;
  font-weight: var(--strong-font);
  margin-bottom: 10px;
}

.form-popup .sub-heading {
  text-align: center;
  font-size: 1rem;
  font-weight: var(--light-font);
  margin-bottom: 10px;
}

.close-btn {
  position: absolute;
  top: -15px;
  right: -15px;
  cursor: pointer;
  color: #fff;
  z-index: 999;
}

.popup-overlay {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 100;
}

.stcicky_area {
  background: #203e99;
  padding: 10px 0 15px 0;
  width: 100%;
  transition: top 550ms ease;
  top: -300px;
}

.stcicky_area.stick {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99;
}

.sticky_section {
  display: grid;
  align-items: start;
  width: var(--width);
  max-width: 950px;
  margin: auto;
}

.sticky_section > div {
  padding: 10px 20px;
  height: 100%;
  color: #fff;
  font-size: 1rem;
  position: relative;
}

.sticky_section > div .label_heading {
  font-weight: var(--strong-font);
  font-size: 1.3rem;
  margin-bottom: 0;
  text-align: center;
}

.sticky_section > div .label_sub_heading {
  font-weight: var(--light-font);
  font-size: 1.15rem;
  text-align: center;
}

/* .sticky_section>div:first-child::before {
    content: '';
    width: 1px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-color: #fff;
} */

.sticky_section div:nth-child(1)::after,
.sticky_section div:nth-child(2)::after,
.sticky_section div:nth-child(3)::after,
.sticky_section div:nth-child(4)::after {
  content: "";
  width: 2px;
  height: 50px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background-color: #fff;
}

.grid-alignments-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  margin-top: 20px;
  width: 100%;
  margin-left: 0;
  margin-right: auto;
}

.grid-alignments-2 > div {
  display: flex;
  align-items: start;
}

.grid-alignments-2 > div .icons {
  font-size: 2rem;
  margin-right: 15px;
  line-height: 1rem;
}

.section-imgs {
  background: #e8ebf5;
  padding-bottom: 3rem;
}

.section-imgs.full-width {
  /* background: #080827; */
  width: 100%;
  max-width: 100%;
  background-image: linear-gradient(to left, #ff6600bf 0%, #09143ecc 65%);
  /* background-image: linear-gradient(to right, #fb6331, #fb884b, #ee7b3b, #e85f36); */
}

.set-full-width {
  width: 100%;
  max-width: 100%;
}

.section-imgs .wrapper {
  width: var(--width);
  max-width: var(--max-width);
  margin: auto;
}

.section-imgs.full-width .section-description,
.section-imgs.full-width .section-heading {
  color: #fff;
}

.icon_text_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  margin-top: 30px;
  align-items: start;
}

.icon_text_grid.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 600px;
  gap: 20px;
  margin-top: 20px;
  align-items: start;
  margin-left: auto;
  margin-right: auto;
}

.icon_text_wrapper {
  width: 100%;
  /* max-width: 250px; */
  margin: auto;
  display: grid;
  grid-template-rows: max-content max-content;
  gap: 20px;
  height: 100%;
  /* border: 1px solid; */
  background: #f4f4f4;
  box-shadow: 5px 7px 5px #937373;
  padding: 20px;
}

.icon_text_wrapper .icon-background-circle {
  height: 130px;
  width: 130px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: auto;
  /* height: 100%; */
}

.circle-color-1 {
  background: #f0aa71 !important;
}

.circle-color-2 {
  background: #abb7d9 !important;
}

.circle-color-3 {
  background: #bfc1c5 !important;
}

.icon_text_wrapper img {
  margin: auto;
  max-width: 70px;
}

.text-center {
  text-align: center;
}

.icon_text_wrapper .icon_text {
  color: #000;
}

.tab-btns {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr;
  /* grid-template-rows: repeat(4, 50px); */
  /* margin-bottom: 20px; */
  column-gap: 25px;
  row-gap: 15px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.tab-btns .tab-btn {
  width: 100%;
  padding: 0.75rem 1rem;
  background: #dddddd;
  color: #000;
  cursor: pointer;
  border-radius: 5px;
  font-weight: var(--strong-font);
  font-size: 1.1rem;
}

.tab-btns .tab-btn.current {
  background: #16307c;
  color: #fff;
}

.tab-content-wrapper .tab-content {
  display: none;
  color: #000;
}

.tab-content-wrapper .tab-content table {
  color: #000;
  border-color: #000;
}

.tab-content-wrapper .tab-content table tr,
.tab-content-wrapper .tab-content table tr th,
.tab-content-wrapper .tab-content table tr td {
  border-color: #000;
  color: #000;
  padding: 7px;
}

.tab-content-wrapper .tab-content.current {
  display: block;
}

.tab-content ul {
  margin-left: 20px;
}

.download-btn {
  /* background: #b80618; */
  background-color: #041454;
  color: #fff;
  padding: 0.75rem 1.5rem;
  border-radius: 5px;
  margin: 0;
  width: max-content;
  display: block;
  font-size: 1.2rem;
  max-width: 350px;
  /* width: 100%; */
  text-align: center;
  border-radius: 5px;
}

a:hover {
  color: #fff;
}

.img-fluid {
  max-width: 100%;
}

.logo-wrapper {
  max-width: 1100px;
  margin: auto;
}

.charts-grid {
  margin-top: 30px;
  /* max-width: 1100px; */
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  align-items: center;
}

.section-sub-heading {
  font-size: 1.5rem;
  color: #203e99;
  font-weight: var(--strong-font);
  text-align: center;
  margin-bottom: 20px;
}

.col-1 #video,
.col-1 img {
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
  display: flex;
  align-items: center;
  width: 100%;
}

.col-1 #video iframe,
.col-1 img {
  margin-bottom: 0 !important;
}

.text-left {
  text-align: left;
}

.message_wrapper {
  padding: 0.7rem 0.5rem;
  border-radius: 10px;
  margin-bottom: 20px;
}

.message_wrapper p {
  color: #fff;
  margin-bottom: 0;
}

.message_wrapper.success {
  background: green;
}

.message_wrapper.danger {
  background: red;
}

.navigation-buttons {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  /* padding-top: 20px; */
  max-width: 767px;
  width: var(--width);
  margin-left: auto;
  margin-right: auto;
  position: relative;
  height: 0;
}

.navigation-buttons a {
  width: 100%;
  text-align: center;
  padding: 0.75rem 0.5rem;
  background: #4265cf;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
  display: block;
}

.navigation-buttons a.active {
  background: #f58220;
}

.mobile-right-arrow {
  background: #e7e7e7;
  color: #203e99;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
  width: 40px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  position: absolute;
  top: 50%;
  right: -39px;
  transform: translateY(-50%);
  font-size: 35px;
}

.navigation-buttons .mobile-right-arrow i {
  transition: all 350ms ease-in-out;
}

.navigation-buttons.mobile-active .mobile-right-arrow i {
  transform: rotate(180deg);
}

.float-top-arrow {
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #f58220;
  border-radius: 50%;
  font-size: 1.5rem;
  position: fixed;
  bottom: 100px;
  right: 50px;
  -webkit-box-shadow: 3px 3px 15px -2px rgb(0 0 0 / 75%);
  -moz-box-shadow: 3px 3px 15px -2px rgb(0 0 0 / 75%);
  box-shadow: 3px 3px 15px -2px rgb(0 0 0 / 75%);
  opacity: 0;
  pointer-events: none;
  transition: all 350ms ease;
  cursor: pointer;
  z-index: 99;
}

.mobile-otp-row {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr max-content;
  gap: 20px;
}

.mobile-otp-row:last-child {
  margin-top: 10px;
}

.otp-check-row {
  display: none;
}

.otp-response-text {
  padding: 10px;
  text-align: center;
  /* margin-top: 10px;
    margin-bottom: 10px; */
  display: none;
  font-size: 0.8rem;
}

.otp-check-btn {
  background: #203e99;
  color: #fff;
  padding: 0.35rem;
  text-align: center;
  cursor: pointer;
  width: 110px;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: var(--strong-font);
}

.disabled {
  pointer-events: none;
  opacity: 0.8;
}

.mt-50 {
  margin-top: 50px;
}

.tab-content li {
  font-size: 1rem;
}

.popup-logo {
  margin: auto;
  display: block;
  margin-bottom: 10px;
}

.form-close-btn {
  font-size: 1.5rem;
  font-weight: 600;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.p-relative {
  position: relative;
}

.section-link {
  position: absolute;
  margin-top: -7rem;
  padding: 5rem;
}

.two-columns_align {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 30px;
}

.two-columns_align .section-heading {
  font-size: 1.5rem;
}

.two-columns_align .col-1-align {
  position: relative;
}

.two-columns_align .col-1-align::after {
  content: "";
  height: 80%;
  width: 2px;
  background: #203e99;
  position: absolute;
  bottom: 0;
  right: 0;
}

.icons-grid {
  /* max-width: 600px; */
  margin: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  /* grid-template-rows: 1fr 1fr; */
  gap: 30px;
}

.icons-grid.grid-2 {
  grid-template-columns: 1fr 1fr;
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 600px;
  gap: 30px;
  margin-top: 30px;
  align-items: start;
  margin-left: auto;
  margin-right: auto;
}

.icons-grid.grid-1 {
  max-width: 300px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.icon-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

.icon-text .text-for-icon {
  text-align: center;
  max-width: 250px;
  /* font-size: 0.8rem; */
}

.br-20 {
  border-radius: 20px;
}

.btn-plr-20 {
  padding-left: 20px;
  padding-right: 20px;
}

.testimonial-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 70px;
  /* max-width: 590px; */
  margin: auto;
}

.testimonial {
  background: #203e99;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  position: relative;
  padding: 20px 20px 20px 20px;
  /* margin-top: 90px; */
  /* margin-left: 20px;
    margin-right: 20px; */
}

.testimonial-grid .glider-track .testimonial {
  margin-left: 20px;
  margin-right: 20px;
}

.testimonial .testimonail-name {
  text-align: center;
  font-weight: var(--strong-font);
  margin-bottom: 10px;
  font-size: 1.15rem;
  color: #fff;
}

.testimonial .testimonail-designation {
  font-size: 0.9rem;
  font-weight: var(--light-font);
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
}

.testimonial .testimonail-body {
  color: #fff;
  text-align: center;
}

.testimonail-image img {
  width: 180px !important;
  height: 180px !important;
  /* height: 50%; */
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
  margin-bottom: 20px;
  position: absolute;
  top: -90px;
  left: 50%;
  transform: translateX(-50%);
}

.eligibility-wrapper {
  display: grid;
  grid-template-columns: 300px 1fr;
  gap: 30px;
  padding: 0;
  border-radius: 10px;
  /* border: 1px solid #000; */
}

.eligibility-wrapper .tab-content-wrapper {
  /* border: 1px solid #000; */
  border-radius: 10px;
  /* padding: 20px; */
}

.program-content-tabs {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.program-content-tabs.grid-4 {
  grid-template-columns: repeat(4, 1fr);
}

.program-content-tab {
  position: relative;
}

.program-content-tab .program-tab-title {
  padding: 10px 20px;
  color: #000;
  font-weight: var(--strong-font);
  background: #ffffff;
  text-align: center;
  border-radius: 0px;
  /* cursor: pointer; */
  transition: all 250ms ease-in-out;
  /* text-align: left; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 0.85rem;
  height: 100%;
  justify-content: left;
  text-align: center;
}

.program-content-tab .arrow {
  transition: all 250ms ease;
}

.program-content-tab.active .arrow {
  transform: rotate(180deg);
}

.program-content-tab .program-tab-content {
  background: #fff;
  padding: 10px 20px;
  position: absolute;
  top: 46px;
  left: 0;
  width: 100%;
  z-index: 999;
  height: 0;
  transition: all 250ms ease-in-out;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
  /* text-align: justify; */
  font-size: 0.9rem;
}

.program-content-tab.active .program-tab-content {
  height: 145px;
  border: 1px solid #000;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top: none;
  opacity: 1;
  pointer-events: painted;
  overflow: auto;
  z-index: 99;
}

.blue-btn {
  background: #b80618;
  /* border-radius: 20px; */
}

.no-cost-emi-sec {
  background: #09143e;
  padding: 30px;
  border-radius: 0px;
  color: #fff;
  position: relative;
  z-index: 2;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.inside-sec-heading {
  font-size: 1.5rem;
  font-weight: var(--strong-font);
  margin-bottom: 10px;
}

.no-cost-emi-sec .description {
  font-size: 1rem;
  margin-bottom: 10px;
}

.icon-row-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.icon-row-btn div {
  display: flex;
  align-items: center;
  color: #000;
  font-size: 1rem;
  font-weight: var(--strong-font);
}

.icon-row-btn div img {
  margin-right: 20px;
  /* max-width: 130px; */
  /* max-height: 70px; */
  /* width: 100%; */
}

/* 
.white-btn {
    background: #fff;
    padding: 10px 20px;
    border-radius: 10px;
} */

.white-btn.btn-size,
.white-btn.btn-size:hover {
  color: #203e99;
  font-size: 1.1rem;
  font-weight: var(--strong-font);
  text-align: center;
}

.full-payment-sec {
  padding: 50px 20px 20px 20px;
  border: 1px solid #251b1c;
  border-radius: 0px;
  position: relative;
  margin-top: -40px;
  z-index: 1;
}

.full-payment-sec .description {
  font-size: 1rem;
  margin-bottom: 10px;
}

.orange-btn {
  /* background: #b80618 !important; */
  background-color: #041454 !important;
}

.orange-btn.btn-size,
.orange-btn.btn-size:hover {
  color: #fff;
}

.faculty-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}

.faculty-grid .faculty {
  padding: 30px 20px;
  border-radius: 20px;
  box-shadow: 0px 3px 6.58px 0.42px rgba(0, 0, 0, 0.32);
  /* margin-left: 20px;
    margin-right: 20px; */
}

.faculty-grid .glider-track .faculty.glider-slide {
  margin-left: 20px;
  margin-right: 20px;
}

.faculty-grid .faculty-image {
  height: 170px;
  width: 170px;
  overflow: hidden;
  border-radius: 50%;
  object-fit: cover;
  object-position: center;
  margin: auto;
  margin-bottom: 20px;
}

.faculty-name {
  text-align: center;
  font-size: 1.1rem;
  font-weight: var(--strong-font);
  margin-bottom: 10px;
}

.faculty-designation {
  font-size: 0.9rem;
  text-align: center;
}

.bottom-strip {
  background: #f58220;
  padding: 5px 0;
  position: fixed;
  bottom: -300px;
  width: 100%;
  z-index: 100;
  transition: bottom 400ms ease;
}

.bottom-strp-text {
  width: max-content;
  margin: auto;
  display: flex;
  align-items: center;
}

.bottom-strp-text span {
  color: #fff;
  margin-right: 20px;
}

.white-btn {
  background-color: #fff;
  padding: 10px 30px;
  border-radius: 5px;
  color: #f58220;
  font-weight: var(--strong-font);
}

.bottom-strip.show {
  bottom: 0;
}

.top-strip {
  background: #d71e26;
  padding: 10px;
  position: fixed;
  left: 0;
  width: 100%;
  top: -300px;
  z-index: 100;
  transition: top 400ms ease;
}

.top-strip.show {
  top: 0;
}

.top-strip-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: var(--max-width);
  width: var(--width);
  margin: auto;
}

.top-strip-wrapper .top-icon-text {
  display: flex;
  align-items: center;
}

.top-strip-wrapper .top-icon-text:not(:last-child) {
  margin-right: 20px;
}

.top-strip-wrapper .top-icon-text .text-area {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-left: 20px;
  color: #fff;
}

.top-strip-wrapper .top-icon-text .text-area .heading-text {
  font-size: 1.1rem;
  font-weight: var(--strong-font);
}

.top-strip-wrapper .top-icon-text .text-area .small-text {
  font-size: 1rem;
  font-weight: var(--light-font);
}

.top-icon-text .white-btn {
  color: #203e99;
  border-radius: 10px;
}

.work-tabs .tab-btns,
.overview-tabs .tab-btns {
  display: flex;
}

.work-tabs .tab-btn,
.overview-tabs .tab-btn {
  text-align: center;
}

.work-tab-conten {
  margin-top: 30px;
}

#testimonials,
#faculty {
  position: relative;
}

.glider {
  overflow: hidden;
}

.glider-next,
.glider-prev,
.glider-next:hover,
.glider-prev:hover {
  top: 60%;
  transform: translateY(-50%);
  opacity: 1;
  color: #000 !important;
}

.glider-next.disabled,
.glider-prev.disabled {
  opacity: 0.2;
}

#faculty .glider-track {
  margin-top: 20px;
  margin-bottom: 20px;
}

.response-message-pop {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 700px;
  width: 100%;
  padding: 10px 20px;
  display: grid;
  grid-template-columns: 1fr max-content;
  gap: 15px;
  align-items: center;
  background: rgb(245, 130, 32, 0.9);
  color: #fff;
  border-radius: 10px;
  opacity: 0;
  pointer-events: none;
  transition: all 350ms ease-in-out;
  z-index: 100;
  font-weight: var(--strong-font);
}

.response-message-pop.show {
  opacity: 1;
  pointer-events: painted;
}

.response-pop-close {
  font-size: 1.2rem;
  font-weight: var(--strong-font);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mb-30 {
  margin-bottom: 30px;
}

.charts-content {
  width: 100%;
}

.charts-content img {
  max-width: 100%;
  width: auto;
  margin: auto;
  display: block;
}

.iti {
  width: 100% !important;
}

.loader-wrapper,
.loader-wrapper-otp {
  background-color: rgba(255, 255, 255, 0.6);
  /* color: ; */
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 999;
  display: grid;
  align-content: center;
  justify-content: center;
  display: none;
}

.loader {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 3px solid #203e99;
  border-top-color: rgb(32, 62, 153);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}

.glider-slide img {
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.section-heading {
  text-align: center;
  font-size: 1.7rem;
  font-weight: var(--strong-font);
  color: #203e99;
  position: relative;
  padding: 1rem 0;
  margin-bottom: 2rem;
}

.section-heading::after {
  content: "";
  width: 30%;
  background: #b80618;
  height: 0.25rem;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  max-width: 150px;
}

.section-imgs.full-width .section-description,
.section-imgs.full-width .section-heading {
  color: #fff;
}

.two-columns_align .section-heading {
  font-size: 1.5rem;
}

.accordian-tab {
  background: #e7e7e7;
  padding: 10px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.accordian-tab .minus-icon {
  display: none;
}
.accordian-tab.active {
  color: var(--bs-white);
  background: #b80618;
  font-size: 24px;
}

.accordian-tab.active .plus-icon {
  color: var(--bs-white);
  background: #b80618;
  font-size: 24px;
}

.accordian-tab.active .minus-icon {
  display: block;
}

.accordian-content {
  display: none;
}

.accordian-content.active {
  display: block;
}

.program-content-tabs {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

.program-content-tab {
  position: relative;
}

.program-content-tab .program-tab-title {
  padding: 10px 20px;
  color: #000;
  font-weight: var(--strong-font);
  background: #ffffff;
  text-align: center;
  border-radius: 0px;
  /* cursor: pointer; */
  transition: all 250ms ease-in-out;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 0.85rem;
  height: 100%;
  justify-content: left;
  border: 1px solid #ddd;
}

.program-content-tab .arrow {
  transition: all 250ms ease;
}

.program-content-tab.active .arrow {
  transform: rotate(180deg);
}
.program-content-tab .program-tab-title.active {
  color: var(--bs-white);
  background: #b80618;
  font-size: 24px;
}

.program-content-tab.active .program-tab-title {
  color: var(--bs-white);
  background: #b80618;
  font-size: 24px;
}

.program-content-tab .program-tab-content {
  background: #fff;
  padding: 10px 20px;
  position: absolute;
  top: 46px;
  left: 0;
  width: 100%;
  z-index: 999;
  height: 0;
  transition: all 250ms ease-in-out;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
  /* text-align: justify; */
  font-size: 0.9rem;
}

.program-content-tab.active .program-tab-content {
  height: 145px;
  border: 1px solid #000;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top: none;
  opacity: 1;
  pointer-events: painted;
  overflow: auto;
  z-index: 99;
}

@media screen and (max-width: 767px) {
  .banner-section {
    background-image: none;
    background-image: linear-gradient(
      to right,
      #fb6331,
      #f26b23,
      #f16d23,
      #e85f36
    );
  }
}

.acc-img img {
  border: 1px solid #c8c8c8;
  margin: 0 10px;
  /* background: #f2f5f9; */
  width: 133px;
}

.header-content {
  display: flex;
  align-items: center;
}

.box-banner-main p {
  font-size: 18px;
  line-height: 100%;
  margin-bottom: 10px;
}

.box-banner-main h3 {
  font-size: 23px;
  color: #fff !important;
  margin: 0;
}

.box-banner-main {
  display: flex;
  gap: 30px;
  margin-top: 25px;
}

.last-date,
.seats {
  /* background: #e47428; */
  padding: 15px;
  text-align: center;
  border-radius: 5px;
  /* box-shadow: rgb(255 91 91 / 52%) 8px 7px 4px -2px; */
  background-image: linear-gradient(
    to right,
    #fb6331,
    #f26b23,
    #f16d23,
    #e85f36
  );
}

/* .box-1-highlights img {
    filter: brightness(0.1);
} */

.box-1-highlights {
  display: flex;
  align-items: center;
  gap: 20px;
  background: #09143e;
  padding: 15px 30px;
  border-radius: 5px;
}

.box-1-highlights h4 {
  margin: 0 !important;
  color: #fff;
}

.higlights-main {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px 20px;
  margin-bottom: 30px;
}

.higlights-main-2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px 20px;
  justify-self: center;
}

.higlights-main-3 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px 20px;
  justify-self: center;
}

.box-1-highlights:hover {
  background-image: linear-gradient(
    to right,
    #fb6331,
    #f26b23,
    #f16d23,
    #e85f36
  );
}

.row.g-4 {
  display: none;
}

.eligbility-bg {
  background-image: linear-gradient(to left, #ff6600bf 0%, #09143ecc 65%);
  padding-bottom: 50px;
}

.academic-cri {
  display: flex;
  gap: 20px;
}

.academic-cri img {
  height: fit-content;
  margin-top: 10px;
}

.eligibility-text {
  color: #fff;
}

.academic-cri {
  background: #fff;
  padding: 20px 30px;
}

.eligibility-container-show {
  display: grid;
  gap: 20px;
}

.academic-content li {
  list-style: none;
  margin-bottom: 10px;
  display: flex;
  gap: 6px;
}

button.accordion-button {
  border-radius: 0 !important;
}

.accordion-body.rounded {
  border-radius: 0 !important;
}

.academic-content {
  margin-top: 10px;
}

div#accordionExample {
  display: none;
}

.academic-content ul {
  margin: 0;
  padding: 0;
}

.eli-5 {
  margin-bottom: 10px !important;
}

.box-main-container-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.img-box img {
  width: 100%;
  height: -webkit-fill-available;
  object-fit: cover;
}

footer.footer-main {
  max-width: 1280px;
  margin: 0 auto;
  padding: 10px 10px;
}

.all-program-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
}

.program-higlights {
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
  border-radius: 8px;
  border-bottom: 8px solid #f16622;
}

.program-higlights h3 {
  background: #f16622;
  color: #fff;
  text-align: center;
  padding: 20px;
  font-size: 22px;
  font-weight: 600;
  border-radius: 8px 8px 0 0;
}

.pointers {
  padding: 0 20px 0px;
  height: 270px;
  overflow-x: hidden;
  overflow-y: scroll;
  scrollbar-width: none;
}

.pointers li {
  list-style: none;
  display: flex;
  gap: 5px;
  margin-top: 15px;
}

.pointers img {
  width: 24px;
  height: fit-content;
  border: 1px solid #f16622;
  padding: 3px;
  /* border-radius: 50%; */
}

.pointers ul {
  padding: 0;
}

.eligibility-text::after {
  left: 0;
  transform: translateX(0%);
}

.eli-5::after {
  left: 50%;
  transform: translateX(-50%);
}

h1.display-4.mb-0.eligibility-text {
  margin-bottom: 25px !important;
}

.program-content-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  margin-bottom: 25px;
}

.semester-higlights {
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
  border-radius: 8px;
  border-bottom: 8px solid #f16622;
  position: relative;
}

img.sem-cal {
  position: absolute;
  /* left: 50%; */
  transform: translateX(-50%);
  background: #f16622;
  padding: 5px;
  border-radius: 50%;
  top: 10px;
  border: 3px solid #fff;
  width: 51px;
}

.program-content-container h3 {
  background: #f16622;
  color: #fff;
  text-align: center;
  padding: 20px;
  font-size: 22px;
  font-weight: 600;
  border-radius: 8px 8px 0 0;
}

.program-content-container-2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 50px;
  padding-top: 50px;
}

.program-content-container-2 h3 {
  background: #f16622;
  color: #fff;
  text-align: center;
  padding: 20px;
  font-size: 22px;
  font-weight: 600;
  border-radius: 8px 8px 0 0;
}

.enro-btn {
  margin-top: 30px;
}

.faclty-slider .faculty {
  padding: 30px 20px;
  border-radius: 20px;
  box-shadow: 0px 3px 6.58px 0.42px rgba(0, 0, 0, 0.32);
  background: #09143ecc;
  /* background-image: linear-gradient(to left, #ff6600bf 0%, #09143ecc 65%); */
  color: #fff;
}

.faclty-slider .faculty-image img {
  height: 170px;
  width: 170px;
  overflow: hidden;
  border-radius: 50%;
  object-fit: cover;
  object-position: center;
  margin: auto;
  margin-bottom: 20px;
  border: 5px solid #fff;
}

.faculty-name {
  text-align: center;
  font-size: 1.1rem;
  font-weight: var(--strong-font);
  margin-bottom: 10px;
}

.faculty-designation {
  font-size: 0.9rem;
  text-align: center;
}
